Bug 809765 - python-markdown2-1.4.2 is available
python-markdown2-1.4.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-markdown2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-04 06:44 EDT by Upstream Release Monitoring
Modified: 2012-05-19 08:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-19 08:51:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-04 06:44:04 EDT
Latest upstream release: 1.2.0
Current version in Fedora Rawhide: 1.1.1
URL: http://pypi.python.org/packages/source/m/markdown2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-04-05 06:47:02 EDT
Latest upstream release: 1.3.0
Current version in Fedora Rawhide: 1.1.1
URL: http://pypi.python.org/packages/source/m/markdown2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-04-13 06:40:18 EDT
Latest upstream release: 1.3.1
Current version in Fedora Rawhide: 1.1.1
URL: http://pypi.python.org/packages/source/m/markdown2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-04-21 06:46:00 EDT
Latest upstream release: 1.4.0
Current version in Fedora Rawhide: 1.1.1
URL: http://pypi.python.org/packages/source/m/markdown2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-04-27 06:44:35 EDT
Latest upstream release: 1.4.2
Current version in Fedora Rawhide: 1.1.1
URL: http://pypi.python.org/packages/source/m/markdown2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.